body.widget-snippet {
    padding: 40px;
}
.contact-address {
width: 500px;
height:485px;
    max-width: 100%;
    margin: 0 auto;
    text-align: left;
    background: #000069;
margin-top: 110px;
padding: 50px;
}
.contact-address .single-contact h5 {
    color: #fff;
    font-size: 26px;
    font-weight: bold;
    line-height: 30px;
    font-family: 'Century Gothic', sans-serif;
    margin: 0;
    padding: 0 0 20px;
}
.contact-address .single-contact p {
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    line-height: 25px;
    font-family: 'Century Gothic', sans-serif;
    margin: 0;
    padding: 16px 0 0;
    text-align: left;
}
.contact-address ul {
    padding: 0;
    margin: 0;
}
.contact-address ul li span{
    color:#fff;
}
.contact-address .single-contact ul li span p{
padding: 0;
}
.contact-address ul li {
     margin: 15px 0;
    padding: 0 0 5px 51px;
    list-style: none;
    position:relative;
}
.contact-address ul li:before{
    display: none;
}
.contact-address a,
.contact-address a:visited,
.contact-address a:hover,
.contact-address a:focus {
    color: #fff !important;
    display: inline-block;
    font-family: 'Century Gothic', sans-serif;
    font-size: 18px;
    font-weight: normal;
    text-decoration: none;
}
.contact-address ul li.phn a {
	font-size: 20px;
color:#fff !important;
}
.contact-address a:focus {
    outline: none;
}
.contact-address ul li.phn a:hover,
.contact-address a:hover {
   color: #3DE39A !important;
    text-decoration: none;
    transition: all .3s ease;
}
.widget-snippet .contact-address ul li i {
    font-size: 15px;
    height: 35px;
    width: 35px;
    border: 2px solid #fff;
    border-radius: 50%;
    color: #fff;
    margin-right: 5px;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    line-height: 33px;
}
.contact-address .single-contact{
    padding: 80px 15px 100px;
}
